View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011349ParaViewBugpublic2010-10-21 13:192016-08-12 09:58
ReporterDavid Thompson (old) 
Assigned ToDavid Thompson (old) 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionmoved 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0011349: Examining multiblock statistics models crashes ParaVIew
DescriptionIn the last few months, the statistics filters have been converted to output multiblock datasets as tables. When trying to examine them in ParaView, it mis-assigns names to some blocks and crashes when you try to switch back and forth between them.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029066)
Alan Scott (manager)
2012-08-24 19:54

Unexpiring this bug. Grrr
(0037889)
Kitware Robot (administrator)
2016-08-12 09:58

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current ParaView Issues page linked in the banner at the top of this page.

- Issue History
Date Modified Username Field Change
2010-10-21 13:19 David Thompson (old) New Issue
2010-12-10 21:09 David Thompson (old) Assigned To => David Thompson (old)
2010-12-10 21:09 David Thompson (old) Status backlog => tabled
2012-08-24 19:54 Alan Scott Note Added: 0029066
2012-08-24 19:54 Alan Scott Status expired => backlog
2012-08-24 19:54 Alan Scott Resolution open => reopened
2016-08-12 09:58 Kitware Robot Note Added: 0037889
2016-08-12 09:58 Kitware Robot Status backlog => closed
2016-08-12 09:58 Kitware Robot Resolution reopened => moved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker